package com.kym.common.annotation;

import java.lang.annotation.*;

/**
 * 系统日志注解
 *
 * @author skyline
 */
@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface SysLog {
    String value() default "";

    /**
     * 忽略参数
     *
     * @return
     */
    boolean ignoreParams() default false;
}
